jisc/ht_api

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Jisc Hairdressing Training REST API

dev-master 2015-06-26 12:54 UTC

This package is not auto-updated.

Last update: 2021-11-30 20:11:15 UTC


README

Build Status

This REST-ish API is a composer based drop in which allows you to access the HT resources from your PHP based application over.

Provided by Jisc